Test::Lintian::ConfigFile(3)

NAME
Test::Lintian::ConfigFile -- generic helper routines for colon-delimited configuration files

SYNOPSIS
use Test::Lintian::ConfigFile qw(read_config); my $desc = read_config('t/tags/testname/desc');

DESCRIPTION
Routines for dealing with colon-delimited configuration files.

FUNCTIONS

read_config(PATH, HASHREF)
    Reads the configuration file located at PATH into a hash and returns it. When also passed a HASHREF, will fill that instead.

write_config(TEST_CASE, PATH)
    Write the config described by hash reference TEST_CASE to the file named PATH.